.titleImage {
    display: flex;
    align-items: center;
}

.titleVantagem {
    font-size: 25px;
    color: #666666;
    font-weight: 300;
    padding-left: 10px;
}

.text {
    font-size: 16px;
    text-align: left;
    color: #A2A2A2;
    line-height: 21px;
}

.content {
    margin-top: 23px;
    background-color: #FFFFFF;
    padding: 50px 43px 21px;
}

.fiscal {
    margin-top: 23px;
    background-color: #FFFFFF;
    padding: 50px 43px 21px;
}

.number {
    font-size: 26px;
}

@media(min-width: 1024px) {
    .Vantagem {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .content {
        width: calc(50% - 8px);
        box-sizing: border-box;
    }

    .fiscal {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .titleVantagem {
        padding-left: 20px;
    }

    .number {
        color: #B4B4B4;
    }

    .fiscalContainer {
        width: calc(50% - 34px);
    }
}